
.login{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    position: fixed;
}
.login-cont{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.login-content{
    width: 95%;
    margin: auto;
    background-color: #fff;
    border-radius: 9px;
    padding: 38px 0;
}
.login-content>text{
    display: block;
    font-size: 18px;
    text-align: center;
}
.login-all{
    width: 80%;
    margin: auto;
    margin-top: 28px;
}
.login-all >input{
    font-size: 14px;
    border: 1px solid #c9c9c9;
    margin: auto;
    padding: 5px 1%;
    width:98%;
}
.login-all .login-iphone{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 18px;
}
.login-left{
    font-size: 14px;
    width: 40%;
    border: 1px solid #c9c9c9;
    padding: 5px;
}
.login-right{
    font-size: 13px;
    width: 45%;
    border: 1px solid #c9c9c9;
    padding: 5px;
}
.yes{
    margin-top: 9px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.yes>div{
    font-size: 13px;
    color: #888888;
}
.yes>div text{
    color: #fb362c;
}
.denglu{
    font-size: 16px;
    width: 100%;
    background-color: #4367fd;
    text-align: center;
    padding: 10px 0;
    border-radius: 20px;
    color: #fff;
    margin: 30px 0 20px;
}

.qudenglu{ 
    width: 100%; 
    text-align: center;  
    
    border: 0;
    padding: 9px;
    background-color: #2aae67; 
    border-radius: 20px;
    color: #fff;
    
}